<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Introduction</title>
  </titleInfo>
  <name type="personal">
    <namePart type="given">Amelia</namePart>
    <namePart type="family">Garvin Beers Warnock</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author of introduction</roleTerm>
    </role>
    <namePart type="date">1874-1956</namePart>
  </name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Part</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Introduction</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <relatedItem>
    <titleInfo>
      <title>Love and the Universe</title>
    </titleInfo>
    <name type="personal">
      <namePart type="given">Albert</namePart>
      <namePart type="family">Durrant Watson</namePart>
      <role>
        <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
      </role>
    </name>
    <originInfo>
      <place>
        <placeTerm type="text">Toronto, ON</placeTerm>
      </place>
      <publisher>Macmillan</publisher>
      <dateIssued keyDate="yes">1913</dateIssued>
      <issuance>monographic</issuance>
    </originInfo>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
</mods>